Subject: Ticket Assigned - I need compensation penalty for this too not just refund . It’s hearted me
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 16:29:26 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I need compensation penalty for this too not just refund . It’s hearted me  Hi , I need not only refund. I need compensation penalty for this . When it’s dress will return back to you then you know that need not only refund need compensation also. Because I am not return it back as I don’t like or size problem extra. This is crime need to be compensated thanks 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5939906